RubyGems Navigation menu

decidim-api 0.25.0

API engine for decidim

版本列表:

  1. 0.25.2 - November 25, 2021 (17.0 KB)
  2. 0.25.1 - November 02, 2021 (17.0 KB)
  3. 0.25.0 - October 07, 2021 (17.0 KB)
  4. 0.25.0.rc4 - September 20, 2021 (17.5 KB)
  5. 0.25.0.rc3 - September 17, 2021 (17.5 KB)
显示所有 (100 个版本)

Runtime 依赖关系 (3):

  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • Development 依赖关系 (4):

    所有者:

    Pushed by:

    作者:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    4b588ba47951a21be46bd4bf6b68b3a3c1383c3ab2f9460e0f0b68643ba5ab67

    下载总次数 122,789

    这个版本 805

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    AGPL-3.0

    需要的 Ruby 版本: >= 2.7

    相关链接: